name = "Friendly Fire"
filename = "FriendlyFire-Fabric-1.20.1-18.0.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "714b03bc505ad2f5058aeccf9512f1f131328ec4"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4806211
project-id = 255105
